/*     1889154 : 이미지 (비율형)      */
.img_ratio__1889154__ {max-width:100%; vertical-align:top; }
.img_ratio__1889154__ * {box-sizing:border-box;}
.img_ratio__1889154__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__1889154__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1889154__ img {width:auto; width:800px;}
}

/*     1889164 : 타이틀 텍스트      */
.title__1889164__ {font-size:0; }
.title__1889164__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__1889164__ p {font-size:34px;}
}

/*     1889174 : 장문 텍스트      */
.textarea__1889174__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#f14378; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1889174__ p {font-size:22px; line-height:1.8em;}
}

/*     1889184 : 장문 텍스트      */
.textarea__1889184__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1889184__ p {font-size:18px; line-height:1.6em;}
}

/*     1889194 : 실선      */
.solid_line__1889194__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__1889194__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__1889194__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1889194__ {height:80px;}
}

/*     1889204 : 타이틀 텍스트      */
.title__1889204__ {font-size:0; }
.title__1889204__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__1889204__ p {font-size:34px;}
}

/*     1889214 : 이미지 리스트      */
.img_tile__1889214__ {margin:0 -5px;}
.img_tile__1889214__:after {content:''; display:block; clear:both;}
.img_tile__1889214__ * {box-sizing:border-box;}
.img_tile__1889214__ .item {float:left; position:relative; padding:5px;}
.img_tile__1889214__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1889214__ .figure {display:block;}
.img_tile__1889214__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1889214__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1889214__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1889214__ .caption > span:first-child {margin-top:0;}
.img_tile__1889214__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1889214__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1889214__ .item {width:100%;}
.col_m_2__1889214__ .item {width:50%;}
.col_m_3__1889214__ .item {width:33.3334%;}
.col_m_4__1889214__ .item {width:25%;}
.col_m_1__1889214__ .item,
.col_m_2__1889214__ .item2n,
.col_m_3__1889214__ .item3n,
.col_m_4__1889214__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1889214__ {margin:0 -10px;}
	.img_tile__1889214__ .item {padding:10px;}
	.img_tile__1889214__ .caption {padding:20px;}
	.img_tile__1889214__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1889214__ .caption > span.subject {font-size:16px;}
	.img_tile__1889214__ .caption > span.content {font-size:14px;}

	.col_m_1__1889214__ .item,
	.col_m_2__1889214__ .item2n,
	.col_m_3__1889214__ .item3n,
	.col_m_4__1889214__ .item4n {clear:none;}

	.col_t_1__1889214__ .item {width:100%;}
	.col_t_2__1889214__ .item {width:50%;}
	.col_t_3__1889214__ .item {width:33.3334%;}
	.col_t_4__1889214__ .item {width:25%;}
	.col_t_5__1889214__ .item {width:20%;}
	.col_t_6__1889214__ .item {width:16.6666%;}
	.col_t_1__1889214__ .item,
	.col_t_2__1889214__ .item2n,
	.col_t_3__1889214__ .item3n,
	.col_t_4__1889214__ .item4n,
	.col_t_5__1889214__ .item5n,
	.col_t_6__1889214__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1889214__ .caption {padding:25px;}
	.img_tile__1889214__ .caption > span {margin-top:10px;}
	.img_tile__1889214__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1889214__ .caption > span.content {font-size:15px;}

	.col_t_1__1889214__ .item,
	.col_t_2__1889214__ .item2n,
	.col_t_3__1889214__ .item3n,
	.col_t_4__1889214__ .item4n,
	.col_t_5__1889214__ .item5n,
	.col_t_6__1889214__ .item6n {clear:none;}

	.col_pc_1__1889214__ .item {width:100%;}
	.col_pc_2__1889214__ .item {width:50%;}
	.col_pc_3__1889214__ .item {width:33.3334%;}
	.col_pc_4__1889214__ .item {width:25%;}
	.col_pc_5__1889214__ .item {width:20%;}
	.col_pc_6__1889214__ .item {width:16.6666%;}
	.col_pc_1__1889214__ .item,
	.col_pc_2__1889214__ .item2n,
	.col_pc_3__1889214__ .item3n,
	.col_pc_4__1889214__ .item4n,
	.col_pc_5__1889214__ .item5n,
	.col_pc_6__1889214__ .item6n {clear:both;}
}

